Skip to content

Get Sellable Stock

GET
/api/web/stock
curl --request GET \
--url https://api.wms.restock.tech/api/web/stock

Every product variant of your customer × your allowed warehouses, in the stock_update data shape, including zero rows. Use it to reconcile after missed webhooks.

x-secret-key
string

Secret Key

x-access-key
string

Access Key

Media typeapplication/json
object
success
required
object
data
required
object
message
required
string
code
required
number

Example generated

{
"success": {},
"data": {},
"message": "example",
"code": 1
}